Bug 882435 - Anaconda storage window shrinking to about 25% size
Anaconda storage window shrinking to about 25% size
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
: 892455 907441 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-30 17:54 EST by Joergen Thomsen
Modified: 2014-01-02 13:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 13:11:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joergen Thomsen 2012-11-30 17:54:42 EST
Description of problem:
Returning from the custom settings window, the window appears to be shrunk to about 25% in size now located in the upper left corner of the display.
It continues to be so even when clicking back to the main window and selecting this window again. 
However, the disk icons are now in a horizontally scrolling window, so anaconda must suddenly have been confused about the physical size of the display.


Version-Release number of selected component (if applicable):
18.29.2

How reproducible:
Seen several times

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2012-12-03 21:38:45 EST
Man, I hate this problem.  I keep thinking we've tracked it down, and that keeps not being the case.  Well, I'll take the bug and try to look at it again in the future.
Comment 2 Chris Lumens 2013-01-07 08:51:24 EST
*** Bug 892455 has been marked as a duplicate of this bug. ***
Comment 3 Chris Lumens 2013-01-09 14:41:02 EST
Can you reliably reproduce this?  I hit it from time to time, but not reliably which makes developing and testing a fix pretty difficult.
Comment 4 Chris Lumens 2013-02-07 16:27:13 EST
*** Bug 907441 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-04-03 10:11:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Chris Lumens 2014-01-02 13:11:50 EST
I've not seen this for a while now.  I think we might finally have it.

Note You need to log in before you can comment on or make changes to this bug.